# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-10 08:30
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('mainApp', '0044_auto_20180108_1128'),
    ]

    operations = [
        migrations.AddField(
            model_name='series',
            name='description',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
